skip_on_ci()

test_that("build_site works", {
  path <- helper_create_fairify()
  add_report("my_report", path = path)
  build_site(path)
  site_path <- file.path(path, "public")
  expect_true(dir.exists(site_path))
  expect_true(file.exists(file.path(site_path, "index.html")))
  report_path <- file.path(path, "public/reports/my_report")
  expect_true(dir.exists(report_path))
  expect_true(file.exists(file.path(report_path, "index.html")))
  unlink(path, recursive = TRUE)
})
